Subject: Trainer Candidate - Sunavo Sarkar
From: Sunavo Sarkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 01:19:50 -0500

| | Tech Support Test

Name | Sunavo Sarkar
E-mail | [email-masked]
Phone Number | (+91) 7838183606
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American Express | Sr CCP | Still working | 56000
Previous Employer 1 | IGT | CCP | Feb'18 | 28000
Previous Employer 2 | TP | CCP | Feb'16 | 25000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have worked as team leader in IGT and in AMEX i have worked as floor mentor
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Thr most difficult situation is when one of my team member had an approved leave and on that same day another person from my team needed an urgent leave due to medical problem. I talked with both of them and because of the rapport i had with my team the first guy agreed to transfer the leave to the other person who need the most at that point of time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is when they are happy only for that call.. Great is when they refer you to other friends and family because of the customer service
What according to you makes you a good candidate for this position? | I have worked with multiple organizations in multiple different role sk i have done every bit to make myself capable.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |